<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Noureldin's Portfolio</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Free HTML Templates" name="keywords">
    <meta content="Free HTML Templates" name="description">

    <!-- Favicon -->
    <link href="img/favicon.ico" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet"> 

    <!-- Font Awesome -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body data-spy="scroll" data-target=".navbar" data-offset="51">
    <!-- Navbar Start -->
    <nav class="navbar fixed-top shadow-sm navbar-expand-lg bg-light navbar-light py-3 py-lg-0 px-lg-5">
        <a href="index.html" class="navbar-brand ml-lg-3">
            <h1 class="m-0 display-5"><span class="text-primary">Noureldin's </span>Portfolio</h1>
        </a>
        <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse px-lg-3" id="navbarCollapse">
            <div class="navbar-nav m-auto py-0">
                <a href="#home" class="nav-item nav-link active">Home</a>
                <a href="#about" class="nav-item nav-link">About</a>
                <a href="#qualification" class="nav-item nav-link">Quality</a>
                <a href="#skill" class="nav-item nav-link">Skill</a>
                <a href="#projects" class="nav-item nav-link">Projects</a>
                <a href="#contact" class="nav-item nav-link">Contact</a>
            </div>
        </div>
    </nav>
    <!-- Navbar End -->


    <!-- Video Modal Start -->
    <div class="modal fade" id="videoModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-body">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>        
                    <!-- 16:9 aspect ratio -->
                    <div class="embed-responsive embed-responsive-16by9">
                        <iframe class="embed-responsive-item" src="" id="video"  allowscriptaccess="always" allow="autoplay"></iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Video Modal End -->


    <!-- Header Start -->
    <div class="container-fluid bg-primary d-flex align-items-center mb-5 py-5" id="home" style="min-height: 100vh;">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5 px-5 pl-lg-0 pb-5 pb-lg-0">
                    <img class="img-fluid w-100 rounded-circle shadow-sm" src="img/profile.jpg" alt="">
                </div>
                <div class="col-lg-7 text-center text-lg-left">
                    <h3 class="text-white font-weight-normal mb-3">I'm</h3>
                    <h1 class="display-3 text-uppercase text-primary mb-2" style="-webkit-text-stroke: 2px #ffffff;">Noureldin Mohamed</h1>
                    <h1 class="typed-text-output d-inline font-weight-lighter text-white"></h1>
                    <div class="typed-text d-none">Data Scientist, Data Analyst</div>
                    <div class="d-flex align-items-center justify-content-center justify-content-lg-start pt-5">
                    <a href="https://drive.google.com/file/d/1yghVa4xTxeDVamNb_lWTd_q4wk3K3bTF/view?usp=drive_link" class="btn btn-outline-light mr-5" target="_blank">Download Resume</a>
   
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Header End -->


    <!-- About Start -->
    <div class="container-fluid py-5" id="about">
        <div class="container">
            <div class="position-relative d-flex align-items-center justify-content-center">
                <h1 class="display-1 text-uppercase text-white" style="-webkit-text-stroke: 1px #dee2e6;">About</h1>
                <h1 class="position-absolute text-uppercase text-primary">About Me</h1>
            </div>
            <div class="row align-items-center">
                <div class="col-lg-5 pb-4 pb-lg-0">
                    <img class="img-fluid rounded w-100" src="img/about.jpg" alt="">
                </div>
                <div class="col-lg-7">
                    <h3 class="mb-4">Data Scientist & Data Analyst</h3>
                    <p>I am a Computer Science graduate from MSA and the University of Greenwich, with a wide range of experience. My previous roles include interning at Epsilon AI, focusing on Data Science, and serving as a Backend Developer at ERPCloud Systems. Currently, I am a Full Stack Developer at MADKOUR. My proficiencies include AI, ERP Development, and Data Science.</p>
                    <div class="row mb-3">
                        <div class="col-sm-6 py-2"><h6>Name: <span class="text-secondary">Noureldin Mohamed</span></h6></div>
                        <div class="col-sm-6 py-2"><h6>Birthday: <span class="text-secondary">15 August 1999</span></h6></div>
                        <div class="col-sm-6 py-2"><h6>Degree: <span class="text-secondary">Bachelor Of Science</span></h6></div>
                        <div class="col-sm-6 py-2"><h6>Major: <span class="text-secondary">Computer Science</span></h6></div>
			<div class="col-sm-6 py-2"><h6>Experience: <span class="text-secondary">+1 Years</span></h6></div>
                        <div class="col-sm-6 py-2"><h6>Phone: <span class="text-secondary">+20-1112481898</span></h6></div>
                        <div class="col-sm-6 py-2"><h6>Email: <span class="text-secondary">nour.eldin06@gmail.com</span></h6></div>
                        <div class="col-sm-6 py-2"><h6>Address: <span class="text-secondary">6th Of October, Giza, Egypt</span></h6></div>
                    </div>
                    <a href="mailto:nour.eldin06@gmail.com" class="btn btn-outline-primary mr-4">Hire Me</a>
                    <a href="https://www.linkedin.com/in/nourmhmed/" class="btn btn-outline-primary mr-4" target="_blank">LinkedIn</a>
	            <a href="https://github.com/Noureldiiin" class="btn btn-outline-primary">GitHub</a>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->


    <!-- Qualification Start -->
    <div class="container-fluid py-5" id="qualification">
        <div class="container">
            <div class="position-relative d-flex align-items-center justify-content-center">
                <h1 class="display-1 text-uppercase text-white" style="-webkit-text-stroke: 1px #dee2e6;">Quality</h1>
                <h1 class="position-absolute text-uppercase text-primary">Education & Expericence & Internships</h1>
            </div>
            <div class="row align-items-left">
                <div class="col-lg-6">
                    <h3 class="mb-4">My Education</h3>
                    <div class="border-left border-primary pt-2 pl-4 ml-2">
                        <div class="position-relative mb-4">
                            <i class="far fa-dot-circle text-primary position-absolute" style="top: 1px; left: -32px;"></i>
                            <h5 class="font-weight-bold mb-1">Faculty Of Computer Science</h5>
                            <p class="mb-2"><strong>October University For Modern Sciences And Arts (MSA)</strong> | <small>2017 - 2022</small></p>
                        </div>
                        <div class="position-relative mb-4">
                            <i class="far fa-dot-circle text-primary position-absolute" style="top: 2px; left: -32px;"></i>
                            <h5 class="font-weight-bold mb-1">Faculty Of Computer Science</h5>
                            <p class="mb-2"><strong>University Of Greenwich</strong> | <small>2017 - 2022</small></p>
                        </div>
                    </div>
		<h3 class="mb-4">My Internship</h3>
                    <div class="border-left border-primary pt-2 pl-4 ml-2">
                        <i class="far fa-dot-circle text-primary position-absolute" style="top: 288px; left: 16px;"></i>
			    <h5 class="font-weight-bold mb-1">Certified Data Scientist Professional</h5>
			    <p class="mb-1"><strong>Epsilon Ai</strong> | <small>11/2022 - 10/2023</small></p>
                            <p style="margin-bottom: 5px;">Completed a thorough data science internship, mastering Python, web scraping, databases, math, exploratory data analysis, visualization, machine learning, software engineering, and career development. Showcased practical skills through real-world and capstone projects.</p>
			</div>
                </div>
                <div class="col-lg-6">
                    <h3 class="mb-4">My Expericence</h3>
                    <div class="border-left border-primary pt-2 pl-4 ml-2">
                        <div class="position-relative mb-4">
			    <i class="far fa-dot-circle text-primary position-absolute" style="top: 2px; left: -32px;"></i>
			    <h5 class="font-weight-bold mb-1">Junior Full-Stack Developer</h5>
			    <p class="mb-1"><strong>Madkour Group</strong> | <small>04/2023 - Present</small></p>
                            <p style="margin-bottom: 5px;">Newly established department focuses on crafting and deploying organizational system using ERPNext and Frappe frameworks.</p>
			    <p style="margin-bottom: 5px;">Responsibilities cover diverse aspects of software development and system integration.</p>
			    <p style="margin-bottom: 5px;">Specialization in working on electricity and water meters using ERPNext, Node-RED, and ThingsBoard for efficient data management and monitoring.</p>
			    <p style="margin-bottom: 5px;">Contributions include seamless integration of systems, enhancing functionality and usability.</p>
                    </div>
                        <div class="position-relative mb-4">
                            <i class="far fa-dot-circle text-primary position-absolute" style="top: 2px; left: -32px;"></i>
                            <h5 class="font-weight-bold mb-1">Backend Developer</h5>
			    <p class="mb-1"><strong>ERPCloud Systems</strong> | <small>11/2022 - 04/2023</small></p>
                            <p style="margin-bottom: 5px;">Generated SQL Reports for different clients across ERPNext's huge database.</p>
			    <p style="margin-bottom: 5px;">Increase the performance of some of previous reports using SQL.</p>
			    <p style="margin-bottom: 5px;">Translated ERPNext processes into API endpoints for the first ERPNext mobile app (NextApp) and achieved the tight deadline of the first release.</p>
			    <p style="margin-bottom: 5px;">Customized the behivor of different modules on the client and server side of ERPNext.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Qualification End -->


    <!-- Skill Start -->
    <div class="container-fluid py-5" id="skill">
        <div class="container">
            <div class="position-relative d-flex align-items-center justify-content-center">
                <h1 class="display-1 text-uppercase text-white" style="-webkit-text-stroke: 1px #dee2e6;">Skills</h1>
                <h1 class="position-absolute text-uppercase text-primary">My Skills</h1>
            </div>
            <div class="row align-items-center">
                <div class="col-md-6">
                    <div class="skill mb-4">
                        <div class="d-flex justify-content-between">
                            <h6 class="font-weight-bold">Python</h6>
                        </div>
                        <div class="progress">
                            <div class="progress-bar bg-primary" role="progressbar" aria-valuenow="85" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <div class="skill mb-4">
                        <div class="d-flex justify-content-between">
                            <h6 class="font-weight-bold">SQL</h6>
                        </div>
                        <div class="progress">
                            <div class="progress-bar bg-warning" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <div class="skill mb-4">
                        <div class="d-flex justify-content-between">
                            <h6 class="font-weight-bold">MariaDB</h6>
                        </div>
                        <div class="progress">
                            <div class="progress-bar bg-info" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <div class="skill mb-4">
                        <div class="d-flex justify-content-between">
                            <h6 class="font-weight-bold">PostgresSQL</h6>
                        </div>
                        <div class="progress">
                            <div class="progress-bar bg-primary" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>              
                    <div class="skill mb-4">
                        <div class="d-flex justify-content-between">
                            <h6 class="font-weight-bold">Frappe</h6>
                        </div>
                        <div class="progress">
                            <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="skill mb-4">
                        <div class="d-flex justify-content-between">
                            <h6 class="font-weight-bold">ERPNext</h6>
                        </div>
                        <div class="progress">
                            <div class="progress-bar bg-warning" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <div class="skill mb-4">
                        <div class="d-flex justify-content-between">
                            <h6 class="font-weight-bold">Javascript</h6>
                        </div>
                        <div class="progress">
                            <div class="progress-bar bg-danger" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <div class="skill mb-4">
                        <div class="d-flex justify-content-between">
                            <h6 class="font-weight-bold">Machine Learning</h6>
                        </div>
                        <div class="progress">
                            <div class="progress-bar bg-primary" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <div class="skill mb-4">
                        <div class="d-flex justify-content-between">
                            <h6 class="font-weight-bold">Data Analysis</h6>
                        </div>
                        <div class="progress">
                            <div class="progress-bar bg-dark" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <div class="skill mb-4">
                        <div class="d-flex justify-content-between">
                            <h6 class="font-weight-bold">Jira</h6>
                        </div>
                        <div class="progress">
                            <div class="progress-bar bg-warning" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Skill End -->


    <!-- Services Start -->
    <div class="container-fluid pt-5" id="projects">
        <div class="container">
            <div class="position-relative d-flex align-items-center justify-content-center">
                <h1 class="display-1 text-uppercase text-white" style="-webkit-text-stroke: 1px #dee2e6;">Projects</h1>
                <h1 class="position-absolute text-uppercase text-primary">My Projects</h1>
            </div>
            <div class="row pb-3">
                <div class="col-lg-6 col-md-6 text-center mb-5">
                    <div class="d-flex align-items-center justify-content-center mb-4">
                        <i class="fa fa-2x fa-chart-bar service-icon bg-primary text-white mr-3"></i>
                        <h4 class="font-weight-bold m-0">Data Analysis For Ages In Different Times</h4>
                    </div>
                    <p>This data contains a lot of people in the history of the human since the Pharaohs till now, this data is 1.22 M records.</p>
                    <a class="border-bottom border-primary text-decoration-none" href="https://github.com/Noureldiiin/Data-analysis-for-ages-in-different-ages" target="_blank">Read More</a>
                </div>

                <div class="col-lg-6 col-md-6 text-center mb-5">
                    <div class="d-flex align-items-center justify-content-center mb-4">
                        <i class="fas fa-2x fa-hand-holding-usd service-icon bg-primary text-white mr-3"></i>
                        <h4 class="font-weight-bold m-0">Loan Default Prediction</h4>
                    </div>
                    <p>Participated in Coursera's Loan Default Prediction Challenge, applying machine learning to a dataset of 255,347 rows and 18 columns to address critical financial industry issues.</p>
                    <a class="border-bottom border-primary text-decoration-none" href="https://github.com/Noureldiiin/Loan-Default-Prediction" target="_blank">Read More</a>                </div>
                
                <div class="col-lg-6 col-md-6 text-center mb-5">
                    <div class="d-flex align-items-center justify-content-center mb-4">
                        <i class="fas fa-2x fa-credit-card service-icon bg-primary text-white mr-3"></i>
                        <h4 class="font-weight-bold m-0">Credit Risk Prediction</h4>
                    </div>
                    <p class="text-center">The dataset includes key features for credit risk assessment: checking status, credit history, purpose, amount, savings, employment, personal status, residence, property, age, payment plans, housing, existing credits, job, dependents, telephone ownership, and foreign worker status.</p>
                    <a class="border-bottom border-primary text-decoration-none" href="https://github.com/Noureldiiin/Credit-Risk-Prediction">Read More</a>
                </div>

                <div class="col-lg-6 col-md-6 text-center mb-5">
                    <div class="d-flex align-items-center justify-content-center mb-4">
                        <i class="fas fa-2x fa-hospital service-icon bg-primary text-white mr-3"></i>
                        <h4 class="font-weight-bold m-0">Lung Cancer Prediction And Detection</h4>
                    </div>
                    <p class="text-center">My graduation project is a diagnostic system aimed at early detection and classification of lung cancer, identifying malignant, benign, and normal cases.</p>
                    <a class="border-bottom border-primary text-decoration-none" href="https://github.com/Noureldiiin/Lung-cancer-prediction-and-detection">Read More</a>
                </div>
                
                
            </div>
        </div>
    </div>
    <!-- Services End -->



    <!-- Blog Start -->
   
    <!-- Blog End -->


 <!-- Contact Start -->
<div class="container-fluid py-5" id="contact">
    <div class="container">
        <div class="position-relative d-flex align-items-center justify-content-center">
            <h1 class="display-1 text-uppercase text-white" style="-webkit-text-stroke: 1px #dee2e6;">Contact</h1>
            <h1 class="position-absolute text-uppercase text-primary">Contact Me</h1>
        </div>
        <div class="row justify-content-center">
            <div class="col-lg-8">
                <div class="contact-form text-center">
                    <div id="success"></div>
                    <form action="https://formspree.io/f/xbjnlbza" method="POST" id="contactForm" novalidate="novalidate">
                        <div class="form-row">
                            <div class="control-group col-sm-6">
                                <input type="text" class="form-control p-4" name="name" placeholder="Your Name"
                                    required="required" data-validation-required-message="Please enter your name" />
                                <p class="help-block text-danger"></p>
                            </div>
                            <div class="control-group col-sm-6">
                                <input type="email" class="form-control p-4" name="email" placeholder="Your Email"
                                    required="required" data-validation-required-message="Please enter your email" />
                                <p class="help-block text-danger"></p>
                            </div>
                        </div>
                        <div class="control-group">
                            <input type="text" class="form-control p-4" name="subject" placeholder="Subject"
                                required="required" data-validation-required-message="Please enter a subject" />
                            <p class="help-block text-danger"></p>
                        </div>
                        <div class="control-group">
                            <textarea class="form-control py-3 px-4" rows="5" name="message"
                                placeholder="Message" required="required"
                                data-validation-required-message="Please enter your message"></textarea>
                            <p class="help-block text-danger"></p>
                        </div>
                        <div>
                            <button class="btn btn-outline-primary" type="submit" id="sendMessageButton">Send Message</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Contact End -->


    <!-- Footer Start -->
    <div class="container-fluid bg-primary text-white mt-5 py-5 px-sm-3 px-md-5">
        <div class="container text-center py-5">
            <div class="d-flex justify-content-center mb-4">
                <a class="btn btn-light btn-social mr-2" href="https://www.facebook.com/Noureldinmhmed/"><i class="fab fa-facebook-f"></i></a>
                <a class="btn btn-light btn-social mr-2" href="https://www.linkedin.com/in/nourmhmed/"><i class="fab fa-linkedin-in"></i></a>
                <a class="btn btn-light btn-social" href="https://www.instagram.com/nourmhmed__/"><i class="fab fa-instagram"></i></a>
            </div>
            
        </div>
    </div>
    <!-- Footer End -->

    <!-- Scroll to Bottom -->
    <i class="fa fa-2x fa-angle-down text-white scroll-to-bottom"></i>

    <!-- Back to Top -->
    <a href="#" class="btn btn-outline-dark px-0 back-to-top"><i class="fa fa-angle-double-up"></i></a>


    <!-- JavaScript Libraries -->
	<!-- Google tag (gtag.js) -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=G-01BLJ05ZJJ"></script>
	<script>
	window.dataLayer = window.dataLayer || [];
	function gtag(){dataLayer.push(arguments);}
	gtag('js', new Date());
	
	gtag('config', 'G-01BLJ05ZJJ');
	</script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
    <script src="lib/typed/typed.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/isotope/isotope.pkgd.min.js"></script>
    <script src="lib/lightbox/js/lightbox.min.js"></script>

    <!-- Contact Javascript File -->
    <script src="mail/jqBootstrapValidation.min.js"></script>
    <script src="mail/contact.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
</body>

</html>
